@charset=utf-8
/* - - - - - - - - - - - - - - - - - - - - -

Title : Good Luck Plaza
URL : http://www.goodluckplaza.com.au

Powered by FOX DESIGN consulting
URL : http://www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {color:#363636; font: normal 12px/22px Arial ;}

a { color:#363636; font-weight:bold; text-decoration:none;}

a:hover { color:#00CCFF; font-weight:bold; text-decoration:none;}

fieldset { 	border: 0; }


.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}

hr {height: 1px;	border: solid;	color: #ccc;}

img { border: 0;}


h1 {font: normal 25px/50px Arial;color: #fff; margin:0; padding:0;}

h2 {font: normal 20px/36px Arial; margin:0; padding:0; color: #fff; }

h3 {font: normal 24px Arial; margin:0; padding:0;color: #fff; }

h4 {font: normal 20px/34px Arial; margin:0; padding:0;color:#008bd0; }

p, td, li {	font: normal 14px/18px Arial, Verdana, Helvetica, sans-serif; margin:0; padding:0;	color: #000;}

/* construction*/
#wrap {	margin-left: 0px; margin-top: 0px; 	margin-right: 0px; 	margin-bottom: 0px; height: 100%; width:100%; height:1050px; min-height:1050px;}
html>body #wrap { height: auto;}
/* header*/
#wrap_head { float: left; width:100%; height:117px; background:url(../images/bg-logo.gif); background-repeat:repeat-x;}
#head {height:117px; width:960px; margin:0 auto;}
#wrap_logo {float: left; height:117px; width:390px;}
#wrap_head_right {float:right; height:117px; width:570px;}
#wrap_lang {float:right; padding-top:10px; padding-bottom:47px; height:37px; width: 570px;}
.lang {font: normal 15px/37px Arial; color:#FFF;}
.lang a {font: normal 15px/37px Arial; color: #204E86;}
.lang a:hover {font: normal 15px/37px Arial; color:#FFF;}
#wrap_location {float:right; width:570px; height:23px; }
#location {float:right; width:86px; height:23px; font: normal 15px/23px Arial; color:#d2d2d2; }

/* location nav*/
#locationnavbar {float: right; width:270px; height:23px; font: bold 18px/23px Arial;
	color: #fff;}

#locationnav, #locationnav ul {
	width: 270px;
	height: 23px;
	padding: 0;
	margin: 0;
	list-style: none;
	}

#locationnav li {
	float: right;
	width:125px;
	padding: 0;
	height: auto;
	margin-left: 10px;
	background:url(../images/icon_location-off.gif);
}

#locationnav li.selected { 
	color: #fff; text-decoration: none;  text-align:center;
	background:url(../images/icon_location-on.gif);
	}

#locationnav li a {
	color: #fff;
	font: bold 18px/23px Arial;
	text-align:center;
	display: block;
	text-decoration: none;
	}
		
#locationnav li a:hover { 
	color: #fff; text-decoration: none; 	
	background:url(../images/icon_location-on.gif);
	}

#locationnav li.selected a { 
	color: #fff; text-decoration: none; 
	}
	
#locationnav li.selected a:hover { 
	color: #fff; text-decoration: none; 
		background:url(../images/icon_location-on.gif);
	}
	
#locationnav li:hover, #nav li.hover {
    position: static;
}


/* main nav*/
#wrap_mainnav {float: left; width:100%; padding-top:4px; height:35px; background:url(../images/bg_mainnav.gif); background-repeat:repeat-x;}
#mainnavbar {margin :0 auto; width:960px; height:35px; font: bold 15px/35px Arial, Verdana, Helvetica, sans-serif;
	color: #b8b8b8;}

#nav, #nav ul {
	width: 960px;
	height: 35px;
	padding: 0;
	margin: 0;
	list-style: none;
	}

#nav li {
	float: right;
	padding: 0;
	height: auto;
	margin: 0;
	}

#nav li.selected { 
	color: #fff; text-decoration: none; background:#00adef;
	
	}

#nav li a {
	color: #b8b8b8;
	font: normal 15px/35px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	padding: 0 10px;
	}
		
#nav li a:hover { 
	color: #fff; text-decoration: none; background:#00adef;
	}

#nav li.selected a { 
	color: #fff; text-decoration: none; background:#00adef;
	}
	
#nav li.selected a:hover { 
	color: #fff; text-decoration: none; background:#00adef;
	}
	
#nav li:hover, #nav li.hover {
    position: static;
}

/* home bigbanner*/

#wrap_homebanner { width: 960px; margin: 0 auto; height:307px; }
#homebanner {float:left; width: 960px; margin-top: 12px ; margin-bottom:12px;  height:283px; background-color:#FFFFFF;}

/* main part*/

#wrap_mainpart { width: 960px; margin: 0 auto;}

#wrap_title {float:left; margin-top:12px; margin-bottom:12px; padding-top:6px; padding-bottom:6px; padding-right:10px; width: 950px; height:36px; background: url(../images/bg_title.gif); text-align:right; line-height:36px; }
#homeaboutus {float:left; width: 920px; margin-bottom:12px;  background-color: #E7F0F1; padding:20px;}

#wrap_mainpart_down {float:left; background:#efefef; width:960px; height:auto; }

#wrap_mainleft {float: left; width:252px; height: 100%; background:#efefef;}
#wrap_lefttitle {float: left; padding-top:19px; padding-bottom:19px; padding-left: 10px; margin-right:10px; width: 232px; height: 48px; background:url(../images/bg_lefttitle.gif); background-repeat:repeat-x;}
#lefttitle01 {float:left; padding-top:12px;  height:24px; line-height:24px;}
#lefttitle02 {float:left;height:48px; line-height:24px;}
#lefttitle03 {float:left;height:48px; line-height:48px;}
#leftcontent {float:left; padding-left:10px; padding-top:20px; padding-bottom:30px; width: 232px; font: normal 13px/18px Arial;}

#wrap_mainright {float: right; width:696px; height:800px; min-height:800px; background:#fff; padding-left:12px;}
html>body #wrap_mainright {height:auto}
#wrap_subtitle {float:right; width: 686px; padding-right:10px; background: #15306d; height:51px; text-align:right; }
#wrap_shops {float: right; background:#2D4E8A; padding-left:12px; padding-top:12px; width:684px; height:760px; min-height:760px}
html>body #wrap_shops { height:auto}

/* shop for lease -temp_added on May 2012*/
#shop-for-lease{float:left; height:200px; min-height:200px; width:684px;}
html>body #shop-for-lease{height:auto}
/* end of shop for lease -temp_added on May 2012*/


#shops {float:left; margin-right:8px; margin-bottom:12px; width:162px; height:172px;}
#shop_details {float:left; padding-left:20px; padding-right:20px; padding-bottom:20px; background:#FFFFFF; width:656px;}
#shops_img {float: left; margin-top:20px; margin-bottom:20px; width:656px; background:#FFFFFF; }
#market_img {float: left; margin-bottom:20px; width:696px; height:200px; min-height:200px; background:#FFFFFF; }
html>body #market_img{height: auto;}

/* promotion*/
#pro_wrap{ float:left; width:315px; height:195px; padding:2px; background:url(../mtdruitt/glsupermarket/images/pro_bg.jpg); position:relative; margin-left:19px; margin-bottom:19px; background-repeat:no-repeat;}
#pro_image{ position:absolute; left:1px; top:1px; z-index:10px; width:250px; height:195px;}
#pro_price_wrap{ position:absolute; left:195px; top:45px; width:112px; height:69px; background:url(../mtdruitt/glsupermarket/images/pro_price_bg.png); z-index:100px;}
#pro_price_wrap02{ position:absolute; left:195px; top:45px; width:112px; height:69px; background:url(../mtdruitt/glsupermarket/images/pro_price_bg02.jpg); z-index:100px;}
#pro_price{ float:left; padding:11px 0px 0px 19px; width:93px; height:58px; font-family: "Arial Black", Gadget, sans-serif; font-size:40px; color:#FFF;}
.pro_price_cen{ font-size:16px; padding-bottom:15px; line-height:19px;}
#pro_name{ position:absolute; left:195px; top:120px; width:112px; height:71px; text-align:right; line-height:14px;}
.pro_name{color:#003787; font:bold 14px/14px  Helvetica, Arial, sans-serif;}
.pro_des{ font-weight:normal;font-size:12px;color:#003787;}



/* image gallery*/
#imgbox{float:left; margin:0px 0px 20px 20px; padding:5px; background:#E3E3E3; width:195px; height:120px; }

/* home shops nav*/
#wrap_shopsnav { width:100%; float:left; height:292px; }
#title_shopsnav {margin: 0 auto; width: 960px; height:50px; background:#15306d; text-align:center; }
#wrap_slidegallery {margin: 0 auto; width: 960px; background:#15306d; height:242px;}
#left ul {font: normal 13px/18px Arial; list-style:none; }
#left li {font: bold 13px/18px Arial; list-style:none; color:#008bd0; padding:10px 0px 0px 10px;}


/* g & l supermarket*/


#listing ul {font: normal 14px/18px ; list-style:none; font-family:'ΣΧΤ²', Arial; }
#listing li {font: bold 14px/18px Arial; list-style: circle; color:#008bd0; padding:15px 0px 0px 10px; margin-left:20px; }

ul,li,a{margin:0;padding:0;}

#nav_glmarket {
 width:212px;
 list-style-type: none;
 text-align:left;
 margin:10px 0 0 10px;
 font: normal 18px Arial;
}

#nav_glmarket a {
 width: 212px; 
 display: block;
 padding:10px 0 10px 20px;
}

#nav_glmarket li {
 background:#999999;
 border-bottom:#ffffff 2px solid;
 float:left;
}

#nav_glmarket li a:hover{
 background:#00adef;
}

#nav_glmarket a:link  {
 color:#fff;
 text-decoration:none;
}

#nav_glmarket a:visited  {
 color:#fff;
 text-decoration:none;
}

#nav_glmarket a:hover  {
 color:#fff;
 text-decoration:none;
 font-weight:bold;
}

#nav_glmarket li ul {
 list-style:none;
 text-align:left;
 padding:0;
}

#nav_glmarket li ul li{ 
 background: #dedede;
 color:#666;
}

#nav_glmarket li ul  li a{
 padding-left:30px;
 width:202px;
 background:url(../images/logo_goodluckplaza_icon.png); background-position:center left; background-repeat:no-repeat;
 _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/logo_goodluckplaza_icon.png");
_background:none;
z-index:1
}

#nav_glmarket li ul a:link  {
 color:#666;
 text-decoration:none;
}
#nav_glmarket li ul a:visited  {
 color:#666;
 text-decoration:none;
}
#nav_glmarket li ul li a:hover {
 color:#fff;
 text-decoration:none;
 font-weight:bold;
 background:#6dcff6;
}

#nav_glmarket li:hover ul {
 left: auto;
}
#nav_glmarket li.sfhover ul {
 left: auto;
}
#content {
 clear: left; 
}
#nav_glmarket ul.collapsed {
 display: none;
}


/* footer */
#wrap_footer {width: 100%; height:300px; min-height:300px; float:left; background:#283147;}
html>body #wrap_footer{ height: auto;}

#footer_up {margin:0 auto; width:960px; padding:40px 18px;height:160px; min-height:160px; background:url(../images/bg_footer.gif); background-repeat:repeat-y;}
html>body #footer_up { height: auto;}


#wrap_footleft {float:left; padding-left:50px; padding-right:50px; width:228px; height:140px; min-height:140px; font-size:14px; line-height:30px; color:#3b538f; text-align:right; }
html>body #wrap_footleft  { height: auto;}
#wrap_footleft a {color:#3b538f; font-weight:normal;}
#wrap_footleft a:hover {color:#00adef; font-weight:normal;}
#wrap_footleft .selected a{color:#00adef; font-weight:bold;}
#wrap_footleft .selected a:hover {color:#00adef; font-weight:bold;}

#wrap_footright {float:right; width:550px; height:140px; min-height:140px; font-size:13px; line-height:20px; color:#3b538f; text-align:left; }
html>body #wrap_footright  { height: auto;}
#wrap_footright a {color:#3b538f; font-weight:normal;}
#wrap_footright a:hover {color:#00adef; font-weight:normal;}
#shops_footer {float: left; height:18px; width:245px; margin-right:25px;}


#footer_down {margin:0 auto; width:960px; padding:20px 18px; height:20px; background:url(../images/bg_footer_bottom.gif); background-repeat:no-repeat; background-position:top; color:#3b538f; font-size: 12px; text-align:center;}
#footer_down a  {color:#3b538f; font-weight:normal; }
#footer_down a:hover {color:#00adef; }


 /* slider specific CSS */
        .sliderGallery {
            background: url(../images/bg_slideshow_shops.gif); background-repeat:no-repeat;
            overflow: hidden;
            position: relative;
            padding: 10px;
            height: 210px;
            width: 940px;
        }
        
        .sliderGallery UL {
            position: absolute;
            list-style: none;
            overflow: none;
            white-space: nowrap;
            padding: 0;
            margin: 0;
        }
        
        .sliderGallery UL LI {
            display: inline;
        }
        .wrap_slider {position:absolute; top:191px; left:15px; width: 930px; height: 21px;}
        .slider {
            width: 928px;
            height: 19px;
			padding: 1px;
            position: relative;
            background: url(../images/bg_slide.png);
			background-repeat:no-repeat;
			_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/bg_slide.png");
_background:none;
z-index:1
        }

        .handle {
            position: absolute;
            cursor: move;
            height: 19px;
            width: 181px;
            top: 0;
            background: url(../images/handle.png);
			background-repeat:no-repeat;
			_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/handle.png");
_background:none;
            z-index: 100;
			cursor:pointer;
        }
        
        .slider span {
            color: #bbb;
            font-size: 80%;
			font:Arial, Helvetica, sans-serif;
            cursor: pointer;
            position: absolute;
            z-index: 110;
            top: 0px;
        }
        
        .slider .slider-lbl1 {
            left: 50px;
        }
        
        .slider .slider-lbl2 {
            left: 250px;
        }
        
        .slider .slider-lbl3 {
            left: 450px;
        }

        .slider .slider-lbl4 {
            left: 650px;
        }

        .slider .slider-lbl5 {
            left: 800px;
        }
		
		
		#facebook{ float:left; width:232px; height:auto; margin:20px 0 20px 10px;}